dubbo:
  registries:
    demoZK:
      protocol: zookeeper
      address: zookeeper:2181
  protocols:
    triple:
      name: tri
      port: 20001
  provider:
    services:
      AccountFieeProvider:
        interface: com.fontree.microservices.common.micro.account.fiee # must be compatible with grpc or dubbo-java
        auth: "true"
#        filter: echo,metrics,token,accesslog,sign,tps,generic_service,execute,pshutdown,auth,fonValidateFilter
#        params:
#          .accessKeyId: "Accountksl"
#          .secretAccessKey: "BSDY-FDF1-Fontree_account"
      CoinProvider:
        interface: com.fontree.microservices.common.coin # must be compatible with grpc or dubbo-java
        auth: "true"
        filter: echo,metrics,token,accesslog,tps,generic_service,execute,pshutdown,auth,fonValidateFilter
        params:
          .accessKeyId: "Accountksl"
          .secretAccessKey: "BSDY-FDF1-Fontree_account"

  # logger:
  #   lumberjack-config:
  #     filename: logs.log
  #     maxsize: 1
  #     maxage: 3
  #     maxbackups: 5
  #     localtime: true
  #     compress: true